Results 1 to 6 of 6
  1.    #1  
    installed the vkb and it's not working at all p,ease help
  2. #2  
    what version of webOS?
    If you're on 2.1 there is a patch to enable the VKB, you don't need to install it like on 1.4.5.
    FYI both are very buggy from my experience and not worth it. Some users were reporting that the 2.1 VKB was OK if overclocked, but very buggy.
  3. #3  
    i have a pre+ and VK is very buggy. when browsing the net, vk appears but does not input the letters pressed.

    i hope we could have a better vk in the future.
  4. #4  
    It is much less buggy on the Pre 2, but still pretty buggy nonetheless. After using it I start finding random problems and have to restart the phone. I just uninstalled the patch since the Pre 2 keyboard is so nice anyway.
  5. #5  
    i have 1.4.5 and new to the pre why dont i need to install it? and how do i get 2.1? if possible(pre is w/ sprint)
  6. #6  
    Quote Originally Posted by tsxykid105 View Post
    i have 1.4.5 and new to the pre why dont i need to install it? and how do i get 2.1? if possible(pre is w/ sprint)
    Follow the thread that says 2.1 simplified and you should have no problems upgrading just follow the step by step instructions.

Posting Permissions